Subject: Re: bug#62680: 30.0.50; Org heading is not unfolding

From: Stefan Kangas <[email-masked]>
Date: Fri, 7 Feb 2025 14:16:11 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Nikos Patikas <[email-masked]>
>> Date: Wed, 05 Apr 2023 11:12:19 -0400
>>
>>
>>
>> Sometimes intermittently org headers will not unfold in a buffer.
>>
>> A work around is to revert the buffer, or kill and yank the whole heading
>> that is problematic.
>>
>> The bug is intermittent so I am not able to easily reproduce.
>
> I think it is better to report this to the Org list first.
>
> Thanks.

I'm assuming that was done, so I'm closing this bug report now.